Main Page | Class List | File List | Class Members | File Members | Related Pages

# uddi2__name Class Reference

Schema urn:uddi-org:api_v2:"name". More...

`#include <uddi_v2.h>`

List of all members.

## Public Attributes
char * | __item
xml__lang | xml__lang_
| Attribute reference xml:lang.
soap * | soap
| A handle to the soap struct context that manages this class instance.

## Detailed Description

Schema urn:uddi-org:api_v2:"name".

## Member Data Documentation

char* uddi2__name::__item

struct soap* uddi2__name::soap

| A handle to the soap struct context that manages this class instance.

xml__lang uddi2__name::xml__lang_

| Attribute reference xml:lang. Optional attribute

The documentation for this class was generated from the following file:

- /Users/engelen/Projects/gsoap/doc/uddi2/uddi_v2.h